<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.libs.groovy">
    <module_version install_time="1416337653461" last="true" origin="installer" specification_version="1.4.1">
        <file crc="586793793" name="config/Modules/org-netbeans-modules-libs-groovy.xml"/>
        <file crc="3240294981" name="modules/ext/groovy-all.jar"/>
        <file crc="2503941125" name="modules/locale/org-netbeans-modules-libs-groovy_ja.jar"/>
        <file crc="3463360222" name="modules/locale/org-netbeans-modules-libs-groovy_pt_BR.jar"/>
        <file crc="2626950682" name="modules/locale/org-netbeans-modules-libs-groovy_ru.jar"/>
        <file crc="3885635646" name="modules/locale/org-netbeans-modules-libs-groovy_zh_CN.jar"/>
        <file crc="2751613812" name="modules/org-netbeans-modules-libs-groovy.jar"/>
    </module_version>
</module>
